/*! Made with Bones: http://themble.com/bones :) */
/*********************
GENERAL STYLES
*********************/
body{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:100%;font-weight:300;line-height:1.5;color:#000;background: #fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale;scroll-behavior: smooth;}
body.page-template-page-parallax, body.page-template-page-parallax #container{overflow-x: hidden;}
#container{-webkit-box-shadow: inset 0px 10px 5px -5px rgba(50, 50, 50, 0.54);-moz-box-shadow: inset 0px 10px 5px -5px rgba(50, 50, 50, 0.54);box-shadow: inset 0px 10px 5px -5px rgba(50, 50, 50, 0.54);}
.wrap{width:96%;margin:0 auto}
.hidden{display:none}
/*********************
LINK STYLES
*********************/
a[href^=tel] { color: inherit; text-decoration: none; }/* stop iOS coloring phone numbers */
a,a:visited{color:#b34d35;transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;text-decoration:none;}
a:hover,a:focus,a:visited:hover,a:visited:focus{color:#057a6b}
a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,0.3)}
/*Remove focus boxes firefox*/
a:focus, a:hover, a:active { outline:none } 
/***** Simple Positive Fade *****/
.fader {opacity: 0.8;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.fader:hover {opacity: 1;}
.transition_fast, .gform_button.button{transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;}
.transition_slow{transition: .75s ease-in-out;-moz-transition: .75s ease-in-out;-webkit-transition: .75s ease-in-out;}
.transition_fast.fades{opacity:0;}
.scrollto{padding:1em;text-align:right;font-weight:400;}
.alert_message a, .alert_message a:link {color: #057a6b;font-weight: bold;border-bottom: 1px solid;}
.cm-hipaa-form-badge-wrapper img {max-width: 200px;}
/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{text-rendering:optimizelegibility;font-weight:300;color:#1c578d;}
h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{text-decoration:none}
h1,.h1{font-size:250%;line-height:1.333em}
.page h1{margin:.5em 0 0;padding-right:2em;}
h1.testimonials{margin-bottom:1em}
h2,.h2{font-size:131.25%;font-weight:700;line-height:1.4em;margin-bottom:.375em}
.entry-content h2{clear:both;}
body.home h2,body.home .h2, .repeater_main_title{font-size:250%;font-weight:300;margin-top:0;}
h2.x-m{margin-top:0;}
.repeater_main_title{display:block;margin-bottom:1em;}
body.page .social_wrap h2{font-size:250%;line-height:1.333em;font-weight:300;padding:0 0 .75em .25em;}
h3,.h3{font-size:1.125em;}
h4,.h4{font-size:1.1em;font-weight:700}
h5,.h5{font-size:.846em;line-height:2.09em;text-transform:uppercase;letter-spacing:2px}

/*********************
HEADER STYLES
*********************/
.header{position:relative;}
#inner-header{padding:.5em 0;}
#meta_bar{background:#057a6b;padding: .5em 0 .5em .75em;width:100%;-webkit-box-shadow: inset 0px 7px 5px 0px rgba(50, 50, 50, 0.54);-moz-box-shadow: inset 0px 7px 5px 0px rgba(50, 50, 50, 0.54);box-shadow: inset 0px 7px 5px 0px rgba(50, 50, 50, 0.54);}
#meta_bar .wrap{position:relative;}
#meta_bar a{color:#fff;font-family:"Open Sans Condensed";font-size:112.5%;background:transparent;}
.meta_phone{float:left;font-weight:300;padding-top:.3em;}
.meta_cta{float:right;font-weight:700;}
.meta_cta .btn{margin:0;}
.meta-sticky {position: fixed;top: 0;z-index: 1000;}
#logo{display:block;}
#logo img{width:100%;float:left;height:auto;}
.tagline{float:left;font-style:italic;font-size:87.5%;font-weight:400;color:#005ab2;padding:3.2em 0 1em .75em;line-height:1.1;}
.break{display:block;}

#alerts_wrap{position:absolute;z-index:200;width:90%;top:1em;left:50%;margin-left:-45%;padding:1em;text-align:center;background: rgba(0, 0, 0, 0.85);display:none;}
.closer_wrap{text-align:right;}
.closer_alt{display:inline-block;width:100%;cursor:pointer;width:40px;height:40px;}
.closer_alt::before{color:#fff;font-size:36px;}
.alert{color:#fff;font-weight:700;padding:.5em 2em 2em;/*background:transparent url(../images/sprite.png) center -235px no-repeat;background-size:500px 500px;*/}
.icon i{color:#f6c863;font-size:30px;}


body.page-template-page-parallax #inner-header{background:#fff;opacity:.95;height:65px;}
body.page-template-page-parallax .header{position:fixed;z-index:99;width:100%;}
body.page-template-page-parallax #logo{margin:.75em 0;z-index: 101;position: fixed;top: 0;transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);-moz-transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);-webkit-transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);}
#logo.sticky{transform: scale(.75);}
#inner-header.pllx, #inner-footer.pllx{padding:20px 50px;}
.slider-img {margin-top:-25px;}
.mobile-break {display:initial;}

/*********************
NAVIGATION STYLES
*********************/
body.page-template-page-parallax .navWrap{padding:.75em 0;transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);-moz-transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);-webkit-transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);}
body.page-template-page-parallax .navbar-fixed {top: 0;z-index: -1;position: fixed;opacity:.95;padding:0;}

/* styles common to .nav - all screen sizes */
.nav{border-bottom:0;margin:0;list-style:none;}
.nav li a{display:block;text-decoration:none;font-family:"Open Sans Condensed", sans-serif;color:#002c44;font-size:125%;font-weight:300;}
.nav li ul.sub-menu li a,.nav li ul.children li a{padding-left:30px}
.navigation{display:none;}

/* Mobile Menu Styles */
.menuToggle{display:block;position:absolute;top:3.5em;right:.6em;z-index:100;transform:scale(1.25);}
.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before{background:#057a6b !important;border-radius:0 !important;width:35px !important;} /* HAMBURGER COLOUR */
.hamburger--spring.is-active .hamburger-inner{background:transparent !important;}

body.page-template-page-parallax #menuToggle{position: fixed;}
.hamburger-label{position:absolute;left:14px;top:-10px;margin-top:2px;color:#B40417;font-weight:700;font-size:15px;}
.mm-menu{background: rgba(5, 122, 107, 0.65) !important;}
.mm-navbar{background: rgba(5, 122, 107, 0.95) !important;}
.mm-navbar:first-of-type{padding-top:10px !important;}
.mm-menu a{color:#fff !important;font-weight:600;}
.mm-menu .mm-listview .mm-btn_next::after, .mm-menu .mm-btn::after, .mm-menu .mm-btn::before {border-color: #fff !important;}
.mm-listitem_selected::after {display:none !important;}
.mm-listitem::after, .mm-menu_border-offset .mm-listitem::after{left:0;right:0 !important;}
.phone::before, .email::before{font-size:25px;}
.closer::before{font-size:50px;padding:2px;border:1px solid #fff; -moz-border-radius: 30px;border-radius: 30px;}
#slide_menu:not(.mm-menu){display: none;}
.billpaybtn {background-color: #b34d35;}

/* end .nav */


/*********************
POSTS & CONTENT STYLES
*********************/

#content{margin-top:1.5em}
#content.page{border-top:1px solid #aaa;}
#inner-content{position:relative;padding-top:2em;}

/* Add page-entry for styling without structured data */
.hentry, .page-entry {background-color:#fff;/*margin-bottom:1.5em;*/}
.hentry, .page-entry  header{padding:0 1.5em}
.hentry, .page-entry  footer{padding:1.5em;}
.hentry, .page-entry  footer p{margin:0}
.single-title,.page-title,.entry-title{margin:0}
.byline{color:#9fa6b4;font-style:italic;margin:0}
.entry-content{padding:1.5em 1.5em 0}
.entry-content p{margin:0 0 1.5em;font-size:112.5%;}
.entry-content table{width:100%;margin-bottom:1.5em}
.entry-content table caption{margin:0 0 7px;font-size:.75em;color:#9fa6b4;text-transform:uppercase;letter-spacing:1px}
.entry-content tr{}
.entry-content tr:nth-child(even){background-color:#f8f9fa}
.entry-content td{padding:7px;border-right:1px solid #eaedf2}
.entry-content td:last-child{border-right:0}
.entry-content th{background-color:#f8f9fa;}
.entry-content th:last-child{border-right:0}
.entry-content blockquote{margin:0 0 1.5em .75em;padding:0 0 0 .75em;font-style:italic;color:#9fa6b4}
.entry-content dd{margin-left:0;font-size:.9em;color:#787878;margin-bottom:1.5em}
.entry-content img{margin:0 0 1.5em;max-width:100%;height:auto}
.entry-content .size-auto,.entry-content .size-full,.entry-content .size-large,.entry-content .size-medium,.entry-content .size-thumbnail{max-width:100%;height:auto}
.entry-content pre{background:#323944;color:#f8f9fa;font-size:.9em;padding:1.5em;margin:0 0 1.5em;}
.wp-caption{max-width:100%;padding:5px/*background:#eee*/}
.wp-caption img{max-width:100%;margin-bottom:0;width:100%;height:auto;}
.wp-caption p.wp-caption-text{font-size:.85em;margin:4px 0 7px;text-align:center}
.tags{margin:0}
.alignleft, img.alignleft, .alignright, img.alignright {display: block;float: none;margin: 0 auto 1em;}
.aligncenter, img.aligncenter {display: block;margin: 0 auto;}
.alignnone, img.alignnone {/* not sure about this one */}
.page-entry ul{padding-left:2em}
.callout{text-align:center;background:#bdd0c8;padding:2em 3em;margin-bottom:3em;}
.callout h2{font-size:250%;font-weight:300;margin:0;}
.callout p:empty {display:none}
.entry-content ul{font-size:112.5%;}
.entry-content ul ul{font-size:100%;}

ul.columns{list-style:none;padding-left:0;}

.gridBox{float:none!important;}
.entry-content ul, .content ul{padding-bottom:.5em;}

/***** ACCORDIONS *****/
.accordions{margin:0}
.accordions .wrap{padding:0 2em;}
.listhead{border-top:1px solid #bbb;text-transform:uppercase;padding:20px 0 10px 30px;cursor:pointer;position:relative;font-weight:700;font-size:131.25%;}
.widgettitle.listhead{cursor:pointer;}
.listhead.expanded::before, .listhead.collapsed::before{position: absolute;left: .25rem;display: inline-block;content: "";width: 12px;height: 12px;margin-top: .25em;pointer-events: none;border-top: 0;border-right: 0;border-bottom: 1px solid #057a6b;border-left: 1px solid #057a6b;transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out}
.listhead.expanded::before{top: 30%;transform: rotate(-45deg);}
.listhead.collapsed::before{top: 40%;transform: rotate(-140deg);}
.listhead, .widgettitle.collapse{margin:0;/* stops jumping by helping height calculation use padding instead */}
.accordion{cursor:pointer;padding-top:1em;}
.accordion.content{padding-bottom:2em;}
.accordion.content ul{padding-left:2em;}
.controls{padding:10px;text-align:right;}
.controls span{cursor:pointer;color:#b34d35;}
.controls span:hover{color:#057a6b;}

/* TABS_________________________ */
.tabswrap{position:relative;max-width:1200px;margin:2em auto 0;background:#F0EBE6;}
.tabs_upper.tabswrap{margin-bottom:20px;margin-top:0;min-height:400px;}
.listhead.tabbed{display:none;}
.tabnav{padding:0;width:100%;border-bottom:5px solid #F0EBE6;}
.tabnav dt {float: none;width: 100%;height:65px;text-align: center;}
.tabswrap dt span{padding:.75em .5em .5em 1em;cursor:pointer;}
.tabswrap dt i{font-size:38px;display:block;float:left;margin:0 .25em .3em 0;}
.tabnav dt span{display:block;font-family:"Open Sans Condensed";font-weight:700;font-size:125%;color:#fff;text-decoration: none;cursor:pointer;background:#B34D35;-webkit-box-shadow: inset 0px -15px 12px -8px rgba(50, 50, 50, 0.45);-moz-box-shadow:inset 0px -15px 12px -8px rgba(50, 50, 50, 0.45);box-shadow:inset 0px -15px 12px -8px rgba(50, 50, 50, 0.45);height:65px;line-height:unset;}
.tabnav dt span.active{background:#F0EBE6;color:#B34D35;-webkit-box-shadow: none;-moz-box-shadow:none;box-shadow:none;}
.tab.search span{padding-right:2em;}
.tabswrap .content{position:absolute;width:100%;top:140px;left:0;background:#F0EBE6;padding:2em;overflow:hidden;opacity:1;transition: opacity .5s ease-in-out;-moz-transition: opacity .5s ease-in-out;-webkit-transition:opacity .5s ease-in-out;}
#gform_1 label, #gform_5 label, #gform_6 label{display:none;}

#tabs_clone .tabswrap dt i {display:inline-block;vertical-align:top;}
#tabs_clone .tabswrap dt{height:60px;}
#tabs_clone .tabnav dt span:hover{background:#057a6b}
#tabs_clone .tab.evaluation{position:relative;}
#tabs_clone .tab.evaluation::after{display:none;position:absolute;top:-8px;right:0;content:'';width:1px;height:108%;margin:.5em auto 0;background: #fff;}
.waypoint{background:red;width:1px;height:1px;}
#tabs_clone.fullwidth{background:#B34D35;-webkit-box-shadow: inset 0px -15px 12px -8px rgba(50, 50, 50, 0.45);-moz-box-shadow:inset 0px -15px 12px -8px rgba(50, 50, 50, 0.45);box-shadow:inset 0px -15px 12px -8px rgba(50, 50, 50, 0.45);height:65px;line-height:1;}
#tabs_clone.fullwidth .tabswrap{max-width:100% !important;margin-top:0;}
.wpsl-search {background: transparent;}
.opener{position:absolute;top:0;left:0;width:100%;height:65px;z-index:999;border:1px dotted red;background: rgba(255, 255, 255, 0.5); }
.tabs_closer{position:absolute;top:-30px;right:0;height:30px;z-index:999;display:none;}
.tabs_closer i{font-size:200%;color:#b34d35;}
/* Repeater Blocks */
.repeater_wrap{padding:3em 0 1em;text-align:center;max-width:1400px;margin:0 auto;}
.repeater_block{padding:0 2em 2em !important;margin-top:.5em;position:relative;}
.repeater_block::after{display:block;content:'';width:80%;height:1px;margin:.5em auto 0;background: #8D9893;}
.block_content{margin:.5em 0 2em 0;}
.repeater_title{display:block;color:#002c44;padding-bottom:.5em;font-weight:700;font-size:112.5%;}


#quicklinks{padding:0 .5em;}
#quotes{padding:2em .5em;}
.quicklink{}
.quicklink img{width:100%;height:auto;}
.ql_title{display:block;font-weight:700;font-size:112.5%;color:#057a6b;margin:.25em 0;}
#quotes_wrap{background: transparent url(../images/quotes_BG.jpg) 0 0 no-repeat;background-size:cover;max-width:1400px;margin:2.5em auto 0;}
#content.page #quotes_wrap{margin:0 auto 3em;}
.q-mark span{font-family:georgia,serif;font-size:600%;line-height:1;font-weight:900;color:#b34d35;display:block;margin:0 auto;text-align:center;width:50px;height:50px;}
.testimonial{text-align:center;font-size:137.5%;}
.attribution{font-weight:700;}

.crt-grid-post{padding:.25em !important;}
.crt-feed.crt-feed-branded {padding-bottom: 0 !important;}
.crt-logo{display:none !important;}
.social_block{margin-bottom:1.5em;}
.block_inner{position:relative;height:100%;}
.block_inner img{width:100%}
.block_inner i.centered{position:absolute;top:50%;left:50%;color:#000;opacity:.75;transform:scale(3);}
.socicon{color:#057a6b;}
.socicon span{font-weight:700;vertical-align:top;}
.socicon i{font-size:150%;}
.socicon.cio{display:block;margin-bottom:1.5em;}

#stories_wrap{max-width: 1400px;background:#f0ebe6;margin:0 auto;padding:2.5em 0;}
#select_stories{}



/* =Button
-------------------------------------------------------------- */
.btn, .btn:visited, .gform_button.button {
	padding:				8px 15px;
	text-decoration:		none;
	font-family:			"Open Sans Condensed";
	font-weight:			700;
	font-size:				112.5%;
	cursor: 				pointer;
    margin-bottom: 			20px;
    line-height: 			21px;
    display: 				inline-block;
    border:					0;
    background:				#057a6b;
    color:					#FFF
}
.btn:hover, .btn:focus, .btn:visited:hover, .btn:visited:focus, .gform_button.button:hover{
    background:#b34d35;
    color:#fff;
}
#gform_1 .gform_button.button {width:150px;}
.btn.nopad{margin-bottom:0;}


/***** FEATURE BLOCK *****/
.feature{padding:25px 15px;border:1px solid #666;}
.feature_img{float:left;width:35%;padding-right:2em;}
.feature_img img{width:100%;height:auto;}
.feature_content{float:left;width:65%;}

/* __________________________ PARALLAX Styles */
body.page-template-page-parallax #content{margin:0;padding:0;}
.bgimg{position: relative;opacity: 0.65;background-position: top center;background-repeat: no-repeat;background-attachment: scroll;background-size: cover;}
.caption {position: absolute;left: 0;top: 50%;width: 100%;text-align: center;}
.title{padding: 18px 25px;font-size: 25px;letter-spacing:.25em;min-width:200px;margin:0 auto;display:inline-block;}
.para_content{position:relative;}
.para_content h1,.para_content h2,.para_content h3 {margin:0 0 1em;}
.anchor{position:absolute;top:0;left:0;}

/******************************************************************
GFORM OVERRIDES
******************************************************************/

.gform_body input[type="text"], .gform_wrapper.gravity-theme select {vertical-align:top;font-size:80% !important;padding: 0 8px !important;}
#field_5_7 {font-weight:700;color:#057a6b;/*padding:1em 0 0 2em;*/}
#gform_wrapper_5.gform_wrapper .validation_message {display: none;}

.gform_body input[type="text"], .gform_wrapper.gravity-theme select {vertical-align:top;font-size:80% !important;padding: 0 8px !important;}
#field_6_7 {font-weight:700;color:#057a6b;/*padding:1em 0 0 2em;*/}
#gform_wrapper_6.gform_wrapper .validation_message {display: none;}

.gform_body input[type="text"], .gform_wrapper.gravity-theme select {vertical-align:top;font-size:80% !important;padding: 0 8px !important;}
#field_1_7 {font-weight:700;color:#057a6b;/*padding:1em 0 0 2em;*/}
#gform_wrapper_1.gform_wrapper .validation_message {display: none;}


/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.pagination,.wp-prev-next{margin:1.5em 0}
.pagination{text-align:center}
.pagination ul{display:inline-block;background-color:#fff;white-space:nowrap;padding:0;clear:both;border-radius:3px}
.pagination li{padding:0;margin:0;float:left;display:inline;overflow:hidden;border-right:1px solid #eaedf2}
.pagination a,.pagination span{margin:0;text-decoration:none;padding:0;line-height:1em;font-size:1em;font-weight:400;padding:.75em;min-width:1em;display:block;color:#2980b9}
.pagination a:hover,.pagination a:focus,.pagination span:hover,.pagination span:focus{background-color:#2980b9;color:#fff}
.pagination .current{cursor:default;color:#5c6b80}
.pagination .current:hover,.pagination .current:focus{background-color:#fff;color:#5c6b80}
/* fallback previous & next links */
.wp-prev-next .prev-link {float: left; }
.wp-prev-next .next-link {float: right; }

/******************************************************************
COMMENT STYLES
******************************************************************/
#comments-title{padding:.75em;margin:0;border-top:1px solid #f8f9fa}
.commentlist{margin:0;list-style-type:none}
.comment{position:relative;clear:both;overflow:hidden;padding:1.5em;border-bottom:1px solid #f8f9fa}
.comment .comment-author{padding:7px;border:0}
.comment .vcard{margin-left:50px}
.comment .vcard cite.fn{font-weight:700;font-style:normal}
.comment .vcard time{display:block;font-size:.9em;font-style:italic}
.comment .vcard time a{color:#9fa6b4;text-decoration:none}
.comment .vcard time a:hover{text-decoration:underline}
.comment .vcard .avatar{position:absolute;left:16px;border-radius:50%}
.comment:last-child{margin-bottom:0}
.comment .children{margin:0}
.comment[class*=depth-]{margin-top:1.1em}
.comment.depth-1{margin-left:0;margin-top:0}
.comment:not(.depth-1){margin-top:0;margin-left:7px;padding:7px}
.comment.odd{background-color:#fff}
.comment.even{background:#f8f9fa}
.comment_content p{margin:.7335em 0 1.5em;font-size:1em;line-height:1.5em}
.comment-reply-link{font-size:.9em;float:right}
.comment-edit-link{font-style:italic;margin:0 7px;text-decoration:none;font-size:.9em}
.comment-respond{padding:1.5em;border-top:1px solid #f8f9fa}
#reply-title{margin:0}
.logged-in-as{color:#9fa6b4;font-style:italic;margin:0}
.logged-in-as a{color:#5c6b80}
.comment-form-comment{margin:1.5em 0 .75em}
.form-allowed-tags{padding:1.5em;background-color:#f8f9fa;font-size:.9em}
#submit{float:right;font-size:1em}
#comment-form-title{margin:0 0 1.1em}
#allowed_tags{margin:1.5em 10px .7335em 0}
.nocomments{margin:0 20px 1.1em}

/*********************
SIDEBARS & ASIDES
*********************/
#sidebar1{padding-right:2em !important;display:none;}
.widget ul{list-style:none}
.no-widgets {background-color: white;padding: 1.5em;text-align: center;border: 1px solid #cccccc;border-radius: 2px; margin-bottom: 1.5em;color:#333 }
.page_navigation{border-top:4px solid #057a6b;padding-top:1em;}
.pageNav{list-style:none;padding-left:0;}
.pageNav a{font-size:125%;color:#002c44;font-weight:300;}
.pageNav li{margin-bottom:10px;}
.pageNav li.current_page_item a, .pageNav a:hover{color:#057a6b;}
.share{position:absolute;right:2em;top:1em;}
.toggle, .drawer{float:left;}
.toggle i{font-size:150%;color:#057a6b;margin-top:.25em;}
.drawer{height:40px;overflow:hidden; -webkit-transition: all 1s ease-in-out;-moz-transition: all 1s ease-in-out;-o-transition: all 1s ease-in-out;transition: all 1s ease-in-out;}
.drawer.closed{width:0;opacity:0;}
.drawer.open{width:320px;opacity:1;}

/*################## PHOTOSPACE GALLERIES (move thumbs under) ##################*/

/* ADD ADITIONAL JS (scripts.additions.js) TO CALCULATE HEIGHTS!!!! */
.photospace_res {margin: 0.5em auto 1em;/*padding: 0 0 25% !important;*/}
.photospace_res .thumbs_wrap2 {bottom: 0;left: 0;position: absolute;width: 100%;}
.photospace_res .psr_paging {display:none}
.photospace_res .caption {text-align:center}

/* equalize reset for smaller screens? Requires support in scripts.js to add/remove class */
.forceAuto{height:auto!important;}

/*********************
FOOTER STYLES
*********************/
.footer {clear: both; background-color:#f0ebe6; color:#002c44;font-size:87.5%;line-height:2;font-weight:400;}
#inner-footer{padding:0 .25em 1em;position:relative;}
#footer_logo{margin:0;}
.block{display:block}
#black-studio-tinymce-2 a{padding-right:1em;color:#002c44;}
#black-studio-tinymce-2 a:hover{color:#057a6b;}
a.languages{display:block;padding:2em 1em 1em;}

#waypoint{height:0px;width:0px;}
.stickyClone{display:none;}

/***** SOCMED 2x *****/
ul.socmed{width:auto;display:inline-block;list-style:none;padding:0;position:absolute;top:.5em;right:.5em;}
ul.socmed li {float:left}
ul.socmed li a {display: block;margin-right:15px;font-size:250%;color:#7B736D;}
ul.socmed li a:hover {transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;transform: scale(1.1);color:#057a6b;}

